{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2066,
        "height": 3072,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "vision_footnote",
            "block_content": "助動詞活用表（文語）",
            "block_bbox": [
              1482,
              100,
              1917,
              155
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1482.0,
                100.0
              ],
              [
                1917.0,
                100.0
              ],
              [
                1917.0,
                155.0
              ],
              [
                1482.0,
                155.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"15\">形容詞型</td><td>種類</td></tr><tr><td>シク活型</td><td colspan=\"3\">ク活型</td><td>サ変型</td><td>四段型</td><td colspan=\"3\">ラ変型</td><td>ナ変型</td><td colspan=\"3\">下二段型</td><td>基本型</td><td>文語</td><td></td></tr><tr><td>まじまほしごとしたからべく</td><td>たしべし</td><td>くむずく</td><td>くむずく</td><td>候ふ</td><td>侍りなりめりけりりたり</td><td>ぬ</td><td colspan=\"2\">つらるるしむさすす</td><td colspan=\"4\">てられれしめさせせ</td><td>未然形</td><td>連用形</td><td></td></tr><tr><td>まじからまほしく</td><td>ごとくたからべく</td><td>つは</td><td>つは</td><td>候ふ</td><td>侍ら（なり）（めり）</td><td>たら</td><td colspan=\"2\">なてられれしめさせせ</td><td colspan=\"4\">てられれしめさせせ</td><td>連用形</td><td>終止形</td><td></td></tr><tr><td>まじかりまほしく</td><td>ごとくたかりべく</td><td>つは</td><td>つは</td><td>候ふ</td><td>侍り（なり）めりけりりたり</td><td>たり</td><td colspan=\"2\">ぬつらるるしむさすす</td><td colspan=\"4\">つらるるしむさすす</td><td>連用形</td><td>終止形</td><td></td></tr><tr><td>まじまほし</td><td>ごとしたしべし</td><td>くむずく</td><td>くむずく</td><td>候ふ</td><td>侍りなりめりけりりたり</td><td>ぬ</td><td colspan=\"2\">つらるるしむさすす</td><td colspan=\"4\">つらるるしむさすす</td><td>連用形</td><td>終止形</td><td></td></tr><tr><td>まじかるまほしき</td><td>ごときき*たき*</td><td>くむずるくむずる</td><td>候ふ</td><td>侍るなるめるけるるたる</td><td>ぬる</td><td colspan=\"2\">つらるるしむさすす</td><td colspan=\"5\">つらるるしむさすす</td><td>連用形</td><td>終止形</td><td></td></tr><tr><td>まじかるまほしき</td><td>ごときき*たき*たけれ</td><td>くむずるくむずれ</td><td>候ふ</td><td>侍れなれめれけれ</td><td>たれ</td><td>ぬれね</td><td colspan=\"2\">つれらるれしむさすす</td><td colspan=\"4\">つれらるれしむさすす</td><td>連用形</td><td>終止形</td><td></td></tr><tr><td>まじけれまほしけれ</td><td>たけれべけれ</td><td>くむずれくむずれ</td><td>候へ</td><td>侍れ</td><td>はれ</td><td>たれ</td><td colspan=\"2\">ねてよられよしめよさせよ</td><td colspan=\"4\">てよられよしめよさせよ</td><td>連用形</td><td>終止形</td><td></td></tr><tr><td>O</td><td>O</td><td>O</td><td>O</td><td>候へ</td><td>侍れ</td><td>はれ</td><td colspan=\"2\">ねてよられよしめよさせよ</td><td colspan=\"4\">てよられよしめよさせよ</td><td>連用形</td><td>終止形</td><td></td></tr><tr><td>消の意志・禁止</td><td>消の意志・禁止</td><td>消の意志・禁止</td><td>消の意志・禁止</td><td>丁寧</td><td>伝聞・断定</td><td>伝聞・断定</td><td>丁寧</td><td>消の意志・禁止</td><td>丁寧</td><td>伝聞・断定</td><td>伝聞・断定</td><td>丁寧</td><td>消の意志・禁止</td><td>消の意志・禁止</td><td></td></tr><tr><td>希望</td><td>比況・例示</td><td>希望</td><td>希望</td><td>推量・意志</td><td>体形（動詞）</td><td>体形（動詞）</td><td>体形（動詞）</td><td>体形（動詞）</td><td>体形（動詞）</td><td>体形（動詞）</td><td>体形（動詞）</td><td>体形（動詞）</td><td>体形（動詞）</td><td>体形（動詞）</td><td></td></tr><tr><td>未然形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td></tr><tr><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td><td>連用形（動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>連用形（動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td><td>連用形（助動詞）</td></tr><tr><td>未然形（動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr><tr><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td><td>未然形（助動詞）</td></tr></table>",
            "block_bbox": [
              55,
              155,
              1866,
              2944
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                55.0,
                155.0
              ],
              [
                1866.0,
                155.0
              ],
              [
                1866.0,
                2944.0
              ],
              [
                55.0,
                2944.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1594",
            "block_bbox": [
              1817,
              2992,
              1921,
              3044
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1817.0,
                2992.0
              ],
              [
                1921.0,
                2992.0
              ],
              [
                1921.0,
                3044.0
              ],
              [
                1817.0,
                3044.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 24,
              "label": "vision_footnote",
              "score": 0.35715359449386597,
              "coordinate": [
                1482,
                100,
                1917,
                155
              ],
              "order": null,
              "polygon_points": [
                [
                  1482.0,
                  100.0
                ],
                [
                  1917.0,
                  100.0
                ],
                [
                  1917.0,
                  155.0
                ],
                [
                  1482.0,
                  155.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9661729335784912,
              "coordinate": [
                55,
                155,
                1866,
                2944
              ],
              "order": null,
              "polygon_points": [
                [
                  55.0,
                  155.0
                ],
                [
                  1866.0,
                  155.0
                ],
                [
                  1866.0,
                  2944.0
                ],
                [
                  55.0,
                  2944.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7479909658432007,
              "coordinate": [
                1817,
                2992,
                1921,
                3044
              ],
              "order": 1,
              "polygon_points": [
                [
                  1817.0,
                  2992.0
                ],
                [
                  1921.0,
                  2992.0
                ],
                [
                  1921.0,
                  3044.0
                ],
                [
                  1817.0,
                  3044.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "助動詞活用表（文語）\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"15\">形容詞型</td><td style='text-align: center; word-wrap: break-word;'>種類</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>シク活型</td><td colspan=\"3\">ク活型</td><td style='text-align: center; word-wrap: break-word;'>サ変型</td><td style='text-align: center; word-wrap: break-word;'>四段型</td><td colspan=\"3\">ラ変型</td><td style='text-align: center; word-wrap: break-word;'>ナ変型</td><td colspan=\"3\">下二段型</td><td style='text-align: center; word-wrap: break-word;'>基本型</td><td style='text-align: center; word-wrap: break-word;'>文語</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>まじまほしごとしたからべく</td><td style='text-align: center; word-wrap: break-word;'>たしべし</td><td style='text-align: center; word-wrap: break-word;'>くむずく</td><td style='text-align: center; word-wrap: break-word;'>くむずく</td><td style='text-align: center; word-wrap: break-word;'>候ふ</td><td style='text-align: center; word-wrap: break-word;'>侍りなりめりけりりたり</td><td style='text-align: center; word-wrap: break-word;'>ぬ</td><td colspan=\"2\">つらるるしむさすす</td><td colspan=\"4\">てられれしめさせせ</td><td style='text-align: center; word-wrap: break-word;'>未然形</td><td style='text-align: center; word-wrap: break-word;'>連用形</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>まじからまほしく</td><td style='text-align: center; word-wrap: break-word;'>ごとくたからべく</td><td style='text-align: center; word-wrap: break-word;'>つは</td><td style='text-align: center; word-wrap: break-word;'>つは</td><td style='text-align: center; word-wrap: break-word;'>候ふ</td><td style='text-align: center; word-wrap: break-word;'>侍ら（なり）（めり）</td><td style='text-align: center; word-wrap: break-word;'>たら</td><td colspan=\"2\">なてられれしめさせせ</td><td colspan=\"4\">てられれしめさせせ</td><td style='text-align: center; word-wrap: break-word;'>連用形</td><td style='text-align: center; word-wrap: break-word;'>終止形</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>まじかりまほしく</td><td style='text-align: center; word-wrap: break-word;'>ごとくたかりべく</td><td style='text-align: center; word-wrap: break-word;'>つは</td><td style='text-align: center; word-wrap: break-word;'>つは</td><td style='text-align: center; word-wrap: break-word;'>候ふ</td><td style='text-align: center; word-wrap: break-word;'>侍り（なり）めりけりりたり</td><td style='text-align: center; word-wrap: break-word;'>たり</td><td colspan=\"2\">ぬつらるるしむさすす</td><td colspan=\"4\">つらるるしむさすす</td><td style='text-align: center; word-wrap: break-word;'>連用形</td><td style='text-align: center; word-wrap: break-word;'>終止形</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>まじまほし</td><td style='text-align: center; word-wrap: break-word;'>ごとしたしべし</td><td style='text-align: center; word-wrap: break-word;'>くむずく</td><td style='text-align: center; word-wrap: break-word;'>くむずく</td><td style='text-align: center; word-wrap: break-word;'>候ふ</td><td style='text-align: center; word-wrap: break-word;'>侍りなりめりけりりたり</td><td style='text-align: center; word-wrap: break-word;'>ぬ</td><td colspan=\"2\">つらるるしむさすす</td><td colspan=\"4\">つらるるしむさすす</td><td style='text-align: center; word-wrap: break-word;'>連用形</td><td style='text-align: center; word-wrap: break-word;'>終止形</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>まじかるまほしき</td><td style='text-align: center; word-wrap: break-word;'>ごときき*たき*</td><td style='text-align: center; word-wrap: break-word;'>くむずるくむずる</td><td style='text-align: center; word-wrap: break-word;'>候ふ</td><td style='text-align: center; word-wrap: break-word;'>侍るなるめるけるるたる</td><td style='text-align: center; word-wrap: break-word;'>ぬる</td><td colspan=\"2\">つらるるしむさすす</td><td colspan=\"5\">つらるるしむさすす</td><td style='text-align: center; word-wrap: break-word;'>連用形</td><td style='text-align: center; word-wrap: break-word;'>終止形</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>まじかるまほしき</td><td style='text-align: center; word-wrap: break-word;'>ごときき*たき*たけれ</td><td style='text-align: center; word-wrap: break-word;'>くむずるくむずれ</td><td style='text-align: center; word-wrap: break-word;'>候ふ</td><td style='text-align: center; word-wrap: break-word;'>侍れなれめれけれ</td><td style='text-align: center; word-wrap: break-word;'>たれ</td><td style='text-align: center; word-wrap: break-word;'>ぬれね</td><td colspan=\"2\">つれらるれしむさすす</td><td colspan=\"4\">つれらるれしむさすす</td><td style='text-align: center; word-wrap: break-word;'>連用形</td><td style='text-align: center; word-wrap: break-word;'>終止形</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>まじけれまほしけれ</td><td style='text-align: center; word-wrap: break-word;'>たけれべけれ</td><td style='text-align: center; word-wrap: break-word;'>くむずれくむずれ</td><td style='text-align: center; word-wrap: break-word;'>候へ</td><td style='text-align: center; word-wrap: break-word;'>侍れ</td><td style='text-align: center; word-wrap: break-word;'>はれ</td><td style='text-align: center; word-wrap: break-word;'>たれ</td><td colspan=\"2\">ねてよられよしめよさせよ</td><td colspan=\"4\">てよられよしめよさせよ</td><td style='text-align: center; word-wrap: break-word;'>連用形</td><td style='text-align: center; word-wrap: break-word;'>終止形</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>候へ</td><td style='text-align: center; word-wrap: break-word;'>侍れ</td><td style='text-align: center; word-wrap: break-word;'>はれ</td><td colspan=\"2\">ねてよられよしめよさせよ</td><td colspan=\"4\">てよられよしめよさせよ</td><td style='text-align: center; word-wrap: break-word;'>連用形</td><td style='text-align: center; word-wrap: break-word;'>終止形</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>消の意志・禁止</td><td style='text-align: center; word-wrap: break-word;'>消の意志・禁止</td><td style='text-align: center; word-wrap: break-word;'>消の意志・禁止</td><td style='text-align: center; word-wrap: break-word;'>消の意志・禁止</td><td style='text-align: center; word-wrap: break-word;'>丁寧</td><td style='text-align: center; word-wrap: break-word;'>伝聞・断定</td><td style='text-align: center; word-wrap: break-word;'>伝聞・断定</td><td style='text-align: center; word-wrap: break-word;'>丁寧</td><td style='text-align: center; word-wrap: break-word;'>消の意志・禁止</td><td style='text-align: center; word-wrap: break-word;'>丁寧</td><td style='text-align: center; word-wrap: break-word;'>伝聞・断定</td><td style='text-align: center; word-wrap: break-word;'>伝聞・断定</td><td style='text-align: center; word-wrap: break-word;'>丁寧</td><td style='text-align: center; word-wrap: break-word;'>消の意志・禁止</td><td style='text-align: center; word-wrap: break-word;'>消の意志・禁止</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>希望</td><td style='text-align: center; word-wrap: break-word;'>比況・例示</td><td style='text-align: center; word-wrap: break-word;'>希望</td><td style='text-align: center; word-wrap: break-word;'>希望</td><td style='text-align: center; word-wrap: break-word;'>推量・意志</td><td style='text-align: center; word-wrap: break-word;'>体形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>体形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>体形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>体形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>体形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>体形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>体形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>体形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>体形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>体形（動詞）</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>連用形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>連用形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然形（助動詞）</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//6e393e67-63bd-4c72-be2a-3af0fe78e6c3/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A04%3A20Z%2F-1%2F%2F0c9b629804976b9465ffe3f7ebf4ae7fa68f66923a37335007e97d060400b411"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//6e393e67-63bd-4c72-be2a-3af0fe78e6c3/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A04%3A20Z%2F-1%2F%2F2ba43d0288b6c9479d338d4c8c86c46322e222a93ff33a59c019a47b9f210a2f"
    }
  ],
  "dataInfo": {
    "width": 2066,
    "height": 3072,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//6e393e67-63bd-4c72-be2a-3af0fe78e6c3/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A04%3A20Z%2F-1%2F%2F16220cfd6b64f6b54d99b233746299466fd17f26761be4bbac070f81dd1ef431"
  ]
}